<!DOCTYPE html>
<html lang='fr'>
    <head>
        <meta charset="utf-8">
        <title>Mini-projet</title>
        <link rel='stylesheet' href='./html.css'>
    </head>
    <body>
        <header>
            <section>
                <h1>NARUTO</h1>
            </section>
            <nav>
                <ul>
                    <li><a href='#'>Accueil</a></li>
                    <li><a href='#'>Accueil</a></li>
                    <li><a href='#'>Personnages</a></li>
                    <li><a href='#'>Accueil</a></li>
                    <li><a href='#'>Accueil</a></li>
                </ul>
            </nav>
        </header>
        <main>
            <ul>
                <li>
                    <section>
                        <img src='kakashi-removebg-preview.png' alt='kaka'>
                        <div>
                            <h2>Kakashi</h2>
                            <p>Frère caché de konoha, protège la ville + mystérieux :mysterious:</p>
                        </div>
                    </section>
                </li>
                <li>
                    <section>
                        <div>
                            <h2>Sakura</h2>
                            <p>*Censored* de naruto, mais faute de charisme, c'est retourné vers hinata. Elle aime les cerises.</p>
                        </div>
                        <img src='sakura-removebg-preview.png' alt='sak'>
                    </section>
                </li>
            </ul>
        </main>
        <aside>
            <section>
                <h2>Boruto ???</h2>
                <p>Boruto c'est nul xd</p>
            </section>
            <section>
                <h2>Réseaux sociaux</h2>
                <nav>
                    <ul>
                        <li><a>Twitter</a></li>
                        <li><a>Instagram</a></li>
                        <li><a>Facebook</a></li>
                    </ul>
                </nav>
            </section>
            <section>
                <h2>Contacts</h2>
                <a href='#'>axel.tiffay@gmail.com</a>
            </section>
        </aside>
        <footer>
            <p>Copyright Axel Tiffay ahah </p>
        </footer>
    </body>
</html>